source = ~/.config/hypr/conf/monitor.conf
source = ~/.config/hypr/conf/environment.conf
source = ~/.config/hypr/conf/keyboard.conf
source = ~/.config/hypr/conf/autostart.conf
source = ~/.config/hypr/conf/bind.conf
source = ~/.config/hypr/conf/misc.conf
source = ~/.config/hypr/conf/decoration.conf
source = ~/.config/hypr/conf/animations.conf
source = ~/.config/hypr/conf/layout.conf
source = ~/.config/hypr/conf/windowrules.conf
source = ~/.config/hypr/hyprgrass.conf
source = ~/.config/hypr/hy3.conf
source = ~/.config/hypr/conf/general.conf
source = ~/.config/hypr/hyprspace.conf
plugin {
    xtra-dispatchers {
        enabled = true
    }
}
decoration {
    rounding = 10

    blur {
        enabled = true
        size = 8
        passes = 2
        new_optimizations = true
    }
}

